Download

my widget is not working in ue4 4.24.3 whan I package but working in ue4 4.203.3

I am sorry , I am green
my widget is not working in ue4 4.24.3 whan I package but working in ue4 4.203.3 I can’t find problem,some one can help me?